
<div class="sideNavMain">
    <ul class="sideNav roboLight smallest"  ng-show="appView=='Traffic'">
        <li ng-class="{active: currentNav('map')}">
            <a href="#/map/laneMap">
                <img src="images/map.png" alt="" class="icon inactive">
                <img src="images/mapActive.png" alt="" class="icon active">
                <div class="">Map</div>
            </a>
        </li>
        <li  ng-class="{active: currentNav('cam')}">
            <a href="#/cam">
                <img src="images/cam.png" alt="" class="icon inactive">
                <img src="images/camActive.png" alt="" class="icon active">
                <div class="">Cam</div>
            </a>
        </li>
      <!--this ng-click will call on click of analytics which in turn starts refresh data of dials with average data of all lanes and al zones-->
        <li  ng-class="{active: currentNav('analytics')}" ng-click="fetchRealTimeDataForAllZoneAndLane()">
            <a href="#/analytics">
                <img src="images/analytics.png" alt="" class="icon inactive">
                <img src="images/analyticsActive.png" alt="" class="icon active">
                <div class="">Analytics</div>
            </a>
        </li>
        <li ng-class="{active: currentNav('settings')}">
            <a href="#/settings/accessCont/manager">
                <img src="images/settings.png" alt="" class="icon inactive">
                <img src="images/settingsActive.png" alt="" class="icon active">
                <div class="">Settings</div>
            </a>
        </li>
    </ul>
    <ul class="sideNav roboLight smallest" ng-show="appView=='Terminal'">
        <li ng-class="{active: currentNav('map')}">
            <a href="#/map/terminalMap">
                <img src="images/map.png" alt="" class="icon inactive">
                <img src="images/mapActive.png" alt="" class="icon active">
                <div class="">Map</div>
            </a>
        </li>
        <li ng-class="{active: currentNav('settings')}">
            <a href="#/settings/accessCont/manager">
                <img src="images/settings.png" alt="" class="icon inactive">
                <img src="images/settingsActive.png" alt="" class="icon active">
                <div class="">Settings</div>
            </a>
        </li>
    </ul>
</div>
